Class IdlSettingsCmd

Internal enum

Declaration :

- C++ : enum IdlSettingsCmd
- Java : final class IdlSettingsCmd

Artifact : IdlSettingsCmd

Items :

- getIdlSettingsCmd
- getIdlUseDefaultsCmd
- setIdlUseDefaultsCmd
- setIdlTypeCmd
- setIdlRelationAttributeStereotypeCmd
- setIdlClassStereotypeCmd
- setIdlIncludeCmd
- setIdlRootDirCmd
- setIdlSourceContentCmd
- setIdlSourceExtensionCmd
- setIdlInterfaceDeclCmd
- setIdlValuetypeDeclCmd
- setIdlStructDeclCmd
- setIdlTypedefDeclCmd
- setIdlExceptionDeclCmd
- setIdlUnionDeclCmd
- setIdlEnumDeclCmd
- setIdlExternalClassDeclCmd
- setIdlAttributeDeclCmd
- setIdlValuetypeAttributeDeclCmd
- setIdlUnionItemDeclCmd
- setIdlEnumItemDeclCmd
- setIdlConstDeclCmd
- setIdlRelationDeclCmd
- setIdlValuetypeRelationDeclCmd
- setIdlUnionRelationDeclCmd
- setIdlOperationDeclCmd
- setIdlGetNameCmd
- setIdlSetNameCmd
- setIdlIsSetOneWayCmd